<?php
/*======================================================================*\
|| #################################################################### ||
|| # EoT-Clan BF3 Leaderboard                                         # ||
|| # ---------------------------------------------------------------- # ||
|| # Dieses Copyright darf nicht entfernet werden                     # ||
|| # This file may not be redistributed in whole or significant part. # ||
|| # -----------------BF3 Leaderboard is a free Software--------------# ||
|| #                   http://eot-clan.net                            # ||
|| #################################################################### ||
\*======================================================================*/

/* 
-----------------
Language: German
-----------------
*/


define('LANG_MEDALS_DATE', '<b>Erhalten am:</b><br /> ');


define('LANG_MEDALS_TEXT_m1', '<b>ASSAULT RIFLE MEDAL (10 000 XP)</b><br />50x Assault Rifle Ribbon');
define('LANG_MEDALS_TEXT_m2', '<b>CARBINE MEDAL (10 000 XP)</b><br />50x Carabine Ribbon');
define('LANG_MEDALS_TEXT_m3', '<b>LIGHT MACHINE GUN MEDAL (10 000 XP)</b><br />50x LMG Ribbon');
define('LANG_MEDALS_TEXT_m4', '<b>SNIPER RIFLE MEDAL (10 000 XP)</b><br />50x Sniper Ribbon');
define('LANG_MEDALS_TEXT_m5', '<b>HANDGUN MEDAL (10 000 XP)</b><br /> 50x Handgun Ribbon');
define('LANG_MEDALS_TEXT_m6', '<b>SHOTGUN MEDAL (10 000 XP)</b><br />50x Shotgun Ribbon');
define('LANG_MEDALS_TEXT_m7', '<b>PDW MEDAL (10 000 XP)</b><br />50x PDW Ribbon');
define('LANG_MEDALS_TEXT_m8', '<b>MELEE MEDAL (10 000 XP)</b><br /> 30x Melee Ribbon');
define('LANG_MEDALS_TEXT_m9', '<b>ANTI VEHICLE MEDAL (10 000 XP)</b><br />50x Anti Vehicle Ribbon');
define('LANG_MEDALS_TEXT_m10', '<b>ACCURACY MEDAL (10 000 XP)</b><br />50x Accuracy Ribbon');
define('LANG_MEDALS_TEXT_m11', '<b>AVENGER MEDAL (10 000 XP)</b><br />50x Avenger Ribbon');
define('LANG_MEDALS_TEXT_m12', '<b>SAVIOR MEDAL (10 000 XP)</b><br />50x Savior Ribbon');
define('LANG_MEDALS_TEXT_m13', '<b>NEMESIS MEDAL (10 000 XP)</b><br />50x Nemisis Ribbon');
define('LANG_MEDALS_TEXT_m14', '<b>SUPPRESSION MEDAL (10 000 XP)</b><br />50x Suppression Ribbon');
define('LANG_MEDALS_TEXT_m15', '<b>MVP MEDAL (10 000 XP)</b><br />50x MVP Ribbon');
define('LANG_MEDALS_TEXT_m16', '<b>2ND MVP MEDAL (10 000 XP)</b><br />50x 2 MVP Ribbon');
define('LANG_MEDALS_TEXT_m17', '<b>3RD MVP MEDAL (10 000 XP)</b><br />50x 3 MVP Ribbon ');
define('LANG_MEDALS_TEXT_m18', '<b>ACE SQUAD MEDAL (10 000 XP)</b><br />50x Ace Squad Ribbon');
define('LANG_MEDALS_TEXT_m19', '<b>COMBAT EFFICIENCY MEDAL (10 000 XP)</b><br /> 30x Combat Efficency Ribbon');
define('LANG_MEDALS_TEXT_m20', '<b>TRANSPORT WARFARE MEDAL (10 000 XP)</b><br />30x Transport Warfar Ribbon');
define('LANG_MEDALS_TEXT_m21', '<b>ARMORED WARFARE MEDAL (10 000 XP)</b><br />30x Amored Warfare Ribbon');
define('LANG_MEDALS_TEXT_m22', '<b>AIR WARFARE MEDAL (10 000 XP)</b><br /> 30x Air Warfare Ribbon');
define('LANG_MEDALS_TEXT_m23', '<b>STATIONARY EMPLACEMENT MEDAL (10 000 XP)</b><br />30x Stationary Ribbon');
define('LANG_MEDALS_TEXT_m24', '<b>M-COM ATTACKER MEDAL (10 000 XP)</b><br />30x M-COM Attacker Ribbon');
define('LANG_MEDALS_TEXT_m25', '<b>M-COM DEFENDER MEDAL (10 000 XP)</b><br /> 50x M-COM Defender Ribbon');
define('LANG_MEDALS_TEXT_m26', '<b>RUSH MEDAL (10 000 XP)</b><br />50x Rush Winner Ribbon');
define('LANG_MEDALS_TEXT_m27', '<b>CONQUEST MEDAL (10 000 XP)</b><br />50x Conquest Ribbon');
define('LANG_MEDALS_TEXT_m28', '<b>TEAM DEATHMATCH MEDAL (10 000 XP)</b><br />50x TD Ribbon');
define('LANG_MEDALS_TEXT_m29', '<b>SQUAD RUSH MEDAL (10 000 XP)</b><br />50x Squad Rush Ribbon');
define('LANG_MEDALS_TEXT_m30', '<b>SQUAD DEATHMATCH MEDAL (10 000 XP)</b><br />50x SD Ribbon');
define('LANG_MEDALS_TEXT_m31', '<b>FLAG ATTACKER MEDAL  (10 000 XP)</b><br />50x Flag Attacker Ribbon');
define('LANG_MEDALS_TEXT_m32', '<b>FLAG DEFENDER MEDAL (10 000 XP)</b><br /> 50x Flag Defender Ribbon');
define('LANG_MEDALS_TEXT_m33', '<b>RESUPPLY MEDAL (10 000 XP)</b><br /> 50x Resupply Ribbon');
define('LANG_MEDALS_TEXT_m34', '<b>MAINTENANCE MEDAL (10 000 XP)</b><br />50x Maintenance Ribbon');
define('LANG_MEDALS_TEXT_m35', '<b>MEDICAL MEDAL (10 000 XP)</b><br />50x Medical Ribbon');
define('LANG_MEDALS_TEXT_m36', '<b>SURVEILLANCE MEDAL (10 000 XP)</b><br />50x Surveillance Ribbon');
define('LANG_MEDALS_TEXT_m37', '<b>MORTAR MEDAL (10 000 XP)</b><br />300 Kills mit M&ouml;rser');
define('LANG_MEDALS_TEXT_m38', '<b>LASER DESIGNATOR MEDAL (10 000 XP)</b><br />300 Kills mit Laser Designator');
define('LANG_MEDALS_TEXT_m39', '<b>M18 CLAYMORE MEDAL (10 000 XP)</b><br />300 Kills mit Claymore');
define('LANG_MEDALS_TEXT_m40', '<b>RADIO BEACON MEDAL (10 000 XP)</b><br />100 Spawns on Radio Beacon');
define('LANG_MEDALS_TEXT_m41', '<b>US MARINES SERVICE MEDAL (10 000 XP)</b><br />100 Stunden  in der US Army');
define('LANG_MEDALS_TEXT_m42', '<b>RU ARMY SERVICE MEDAL (10 000 XP)</b><br />100 Stunden in der RU Army');
define('LANG_MEDALS_TEXT_m43', '<b>ASSAULT SERVICE MEDAL (10 000 XP)</b><br />50 Stunden als Assault');
define('LANG_MEDALS_TEXT_m44', '<b>ENGINEER SERVICE MEDAL (10 000 XP)</b><br />50 Stunden Als Engineer');
define('LANG_MEDALS_TEXT_m45', '<b>SUPPORT SERVICE MEDAL (10 000 XP)</b><br />50 Stunden als Supporter');
define('LANG_MEDALS_TEXT_m46', '<b>RECON SERVICE MEDAL (10 000 XP)</b><br />50 Stunden als Sniper');
define('LANG_MEDALS_TEXT_m47', '<b>TANK SERVICE MEDAL (10 000 XP)</b><br />20 Stunden im Tank');
define('LANG_MEDALS_TEXT_m48', '<b>HELICOPTER SERVICE MEDAL (10 000 XP)</b><br />20 Stunden in Heli');
define('LANG_MEDALS_TEXT_m49', '<b>JET SERVICE MEDAL (10 000 XP)</b><br />20 Stunden im Jet');
define('LANG_MEDALS_TEXT_m50', '<b>STATIONARY SERVICE MEDAL (10 000 XP)</b><br />2 Stunden an Station&auml;ren Waffen ');
define('LANG_MEDALS_NO_MEDAL', '<b>Keine Medal</b><br />Der Spieler hat noch keine Medal erhalten');
define('LANG_MEDALS_COUNT', 'Erhalten');
define('LANG_MEDALS_NEEDALL', 'Ben&ouml;tigt');
define('LANG_MEDALS_CURR', 'Aktuell');
define('LANG_MEDALS_NEED', 'Fehlen');
define('LANG_MEDALS_LAST', 'Zuletzt erhalten');
define('LANG_MEDALS_NO_MEDALS', 'Es hat noch kein Soldat dieses Medal erhalten...');


define('LANG_MEDALS_TEXT_m01', '<b>ASSAULT RIFLE MEDAL (10 000 XP)</b><br />50x Assault Rifle Ribbon');
define('LANG_MEDALS_TEXT_m02', '<b>CARBINE MEDAL (10 000 XP)</b><br />50x Carabine Ribbon');
define('LANG_MEDALS_TEXT_m03', '<b>LIGHT MACHINE GUN MEDAL (10 000 XP)</b><br />50x LMG Ribbon');
define('LANG_MEDALS_TEXT_m04', '<b>SNIPER RIFLE MEDAL (10 000 XP)</b><br />50x Sniper Ribbon');
define('LANG_MEDALS_TEXT_m05', '<b>HANDGUN MEDAL (10 000 XP)</b><br /> 50x Handgun Ribbon');
define('LANG_MEDALS_TEXT_m06', '<b>SHOTGUN MEDAL (10 000 XP)</b><br />50x Shotgun Ribbon');
define('LANG_MEDALS_TEXT_m07', '<b>PDW MEDAL (10 000 XP)</b><br />50x PDW Ribbon');
define('LANG_MEDALS_TEXT_m08', '<b>MELEE MEDAL (10 000 XP)</b><br /> 30x Melee Ribbon');
define('LANG_MEDALS_TEXT_m09', '<b>ANTI VEHICLE MEDAL (10 000 XP)</b><br />50x Anti Vehicle Ribbon');



define('LANG_MEDALS_NO_MEDALS_NEXT', 'Die ersten 5, die diese Medal erreichen k&ouml;nnen');
define('LANG_MEDALS_TEXT_unknown', 'unknown');
